
Foreman - Refactor #35702

Move CardExpansionContext to apply all host tabs

11/01/2022 05:21 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9494

  

Description

CardTemplate expand functionality requires CardExpansionContext, so it should be available for all tabs and not just the Details tab

Associated revisions

Revision d30e2486 - 11/02/2022 08:32 PM - Maria Agaphontzev

Fixes #35702 - Move Card Context to apply all host tabs (#9494)

History

#1 - 11/01/2022 05:23 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9494 added

#2 - 11/02/2022 08:32 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 11/02/2022 09:02 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d30e24867ff2b60a711a9328cb5a7f9e2bea7ef5.

#4 - 11/28/2022 12:15 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
